» Ubuntu » Paket

Error

two or more packages specified (gtk2hs-buildtools oneiric)